coderaiser coderaiser

cloudcmd

46 9 0

Cloud Commander orthodox web file manager with console and editor.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms checkup ~1.0.3 1.0.3

checkup

check arguments and if they wrong throw exeption

This dependency is up-to-date. Congrats and keep going!

Npms console-io ~2.2.0 2.2.0

console-io

Web console

This dependency is up-to-date. Congrats and keep going!

Npms copymitter ~1.6.0 1.6.2

copymitter

copy files with emitter

This dependency is up-to-date. Congrats and keep going!

Npms dword ~1.5.0 1.5.1

dword

Web editor based on CodeMirror

This dependency is up-to-date. Congrats and keep going!

Npms edward ~1.6.0 1.6.1

edward

web editor based on Ace

This dependency is up-to-date. Congrats and keep going!

Npms execon ~1.1.0 1.1.0

execon

Patterns of function calls

This dependency is up-to-date. Congrats and keep going!

Npms express ~4.12.0 4.12.3

express

Fast, unopinionated, minimalist web framework

This dependency is up-to-date. Congrats and keep going!

Bower fancybox ~2.1.5 2.1.5

This dependency is up-to-date. Congrats and keep going!

Npms faust ~1.0.0 1.0.0

faust

github authorization

This dependency is up-to-date. Congrats and keep going!

Npms files-io ~1.2.0 1.2.5

files-io

Read many files in node

This dependency is up-to-date. Congrats and keep going!

Npms flop ~1.0.25 1.0.32

flop

FLOP - simple FoLder OPerations

This dependency is up-to-date. Congrats and keep going!

Bower format-io ~0.9.6 0.9.6

This dependency is up-to-date. Congrats and keep going!

Npms format-io ~0.9.6 0.9.6

format-io

Format size, permissions, etc

This dependency is up-to-date. Congrats and keep going!

Npms http-auth ~2.2.3 2.2.5

http-auth

Node.js package for HTTP basic and digest access authentication.

This dependency is up-to-date. Congrats and keep going!

Npms jag ~1.0.0 1.0.7

jag

pack files and folders with tar and gzip

This dependency is up-to-date. Congrats and keep going!

Npms join-io ~1.3.0 1.3.3

join-io

Join files on a fly to reduce requests count

This dependency is up-to-date. Congrats and keep going!

Npms jonny ~1.0.0 1.0.1

jonny

work with json without exaptions

This dependency is up-to-date. Congrats and keep going!

Bower jquery ~2.1.3 2.1.4

This dependency is up-to-date. Congrats and keep going!

Npms markdown-it ~4.2.0 4.2.1

markdown-it

Markdown-it - modern pluggable markdown parser.

This dependency is up-to-date. Congrats and keep going!

Npms mellow ~1.3.0 1.3.4

mellow

Convert path from web to windows

This dependency is up-to-date. Congrats and keep going!

Bower menu ~0.7.8 0.7.8

This dependency is up-to-date. Congrats and keep going!

Npms minify ~1.4.0 1.4.11

minify

Minifier of js, css, html and img

This dependency is up-to-date. Congrats and keep going!

Npms minimist ~1.1.0 1.1.1

minimist

parse argument options

This dependency is up-to-date. Congrats and keep going!

Npms mollify ~1.0.0 1.0.4

mollify

minify middleware

This dependency is up-to-date. Congrats and keep going!

Npms pipe-io ~1.1.1 1.1.36

pipe-io

Pipe streams and handle events

This dependency is up-to-date. Congrats and keep going!

Npms ponse ~1.3.0 1.3.0

ponse

Module for work with requests and responses

This dependency is up-to-date. Congrats and keep going!

Bower promise-polyfill ~2.0.0 2.0.2

This dependency is up-to-date. Congrats and keep going!

Npms rendy ~1.0.2 1.0.6

rendy

simple template engine

This dependency is up-to-date. Congrats and keep going!

Npms restafary ~1.2.0 1.2.9

restafary

REST for CRUD file operations

This dependency is up-to-date. Congrats and keep going!

Npms socket.io ~1.3.5 1.3.5

socket.io

node.js realtime framework server

This dependency is up-to-date. Congrats and keep going!

Npms try-catch ~1.0.0 1.0.0

try-catch

try-catch wrapper

This dependency is up-to-date. Congrats and keep going!

Npms tryrequire ~1.1.5 1.1.5

tryrequire

try to require

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms bower ~1.4.1 1.4.1

bower

The browser package manager

This dependency is up-to-date. Congrats and keep going!

Npms grunt ^0.4.4 0.4.5

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-uglify ^0.4.0 0.9.1

grunt-contrib-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp ~3.8.8 3.8.11

gulp

The streaming build system

This dependency is up-to-date. Congrats and keep going!

Npms gulp-concat ~2.2.0 2.5.2

gulp-concat

Concatenates files

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-jscs ~1.6.0 1.6.0

gulp-jscs

Check JavaScript code style with jscs

This dependency is up-to-date. Congrats and keep going!

Npms gulp-jshint ~1.5.3 1.10.0

gulp-jshint

JSHint plugin for gulp

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-minify-css ~0.3.1 1.1.1

gulp-minify-css

Minify css with clean-css.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-mocha ~2.0.0 2.0.1

gulp-mocha

Run Mocha tests

This dependency is up-to-date. Congrats and keep going!

Npms gulp-recess ~0.3.0 1.1.1

gulp-recess

Lint CSS and LESS with RECESS

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-rename ~1.2.0 1.2.2

gulp-rename

Rename files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-uglify ~0.2.1 1.2.0

gulp-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms minor ~1.2.2 1.2.3

minor

Semantic versioning tool. Apply major, minor and patch to version.

This dependency is up-to-date. Congrats and keep going!

Npms morgan ~1.5.0 1.5.2

morgan

HTTP request logger middleware for node.js

This dependency is up-to-date. Congrats and keep going!

Npms place ~1.1.2 1.1.2

place

replace data in file

This dependency is up-to-date. Congrats and keep going!

Npms promises-aplus-tests * 2.1.0

promises-aplus-tests

Compliance test suite for Promises/A+

This dependency is up-to-date. Congrats and keep going!

Bower qunit 1.14.0 1.18.0

This dependency is not matching latest version. Please consider upgrading.

Bower requirejs 2.1.10 2.1.17

This dependency is not matching latest version. Please consider upgrading.

Npms shortdate ~1.0.1 1.0.1

shortdate

get short date

This dependency is up-to-date. Congrats and keep going!

Npms should ~6.0.1 6.0.1

should

test framework agnostic BDD-style assertions

This dependency is up-to-date. Congrats and keep going!

Bower sinon 1.8.1 1.14.1

This dependency is not matching latest version. Please consider upgrading.

Bower sizzle 2.1.1-jquery.2.1.2 2.2.0

This dependency is up-to-date. Congrats and keep going!

Npms yaspeller ~2.1.0 2.1.0

yaspeller

Search tool typos in the text, files and websites

This dependency is up-to-date. Congrats and keep going!